Search found 63 matches

Re: Can't register Cryengine 5.4 preview in launcher.

Hello Currently we have not intended to support the 5.4 Preview to be used directly in the Launcher given the build is still becoming stabilized and promoting users of all sorts (including beginner knowledge) would be dangerous towards their progress in the engine. For this reason you wont see the ...

Re: CYRENGINE 5.4 Preview released today, including over 620 improvements

I tested a lot , but does not download!!!! for now , I destroyed 1.6 GB https://answers.cryengine.com/storage/temp/755-cr542.jpg Is a way for download here ?? please send me a link download in private message like as mediafire.com GitHub dose not download!!!!! من از دانلود منجر استفاده کردم. راحت د...

Re: CYRENGINE 5.4 Preview released today, including over 620 improvements

I tested a lot , but does not download!!!! for now , I destroyed 1.6 GB https://answers.cryengine.com/storage/temp/755-cr542.jpg Is a way for download here ?? please send me a link download in private message like as mediafire.com GitHub dose not download!!!!! من از دانلود منجر استفاده کردم. راحت د...

Re: Can't register Cryengine 5.4 preview in launcher.

in my case , it is not working , i can not see ce 5.4 and can not add 5.4 project. Yeah, when you try to import 5.4 project it does not work.. change this project to 5.3 and import again. Then you see this project in launcher, after this you go to forlder again and change again to 5.4.. after this ...

Re: Can't register Cryengine 5.4 preview in launcher.

for now, you have to right click cryengine.cryengine to register engine. copy Templates\cpp\FirstPersonShooter to some folder and right click Game.cryproject and select switch engine version 5.4. the launch does not have option to add build engine and project not compatible with engines version in ...

Go to advanced search